Subject: Ticket Assigned - ITEM NOT DELIVERED
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Mar 2021 08:51:36 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ITEM NOT DELIVERED Good evening. I have a complain to make. I have ordered 4 items namely :2 pieces of square toe sling back mules, nail polish and curler. Unfortunately, your store gave the 3 items correct except for curler, they gave me pillow case.
ORDER NO. 4541801699
I already paid all of this, but I need the CURLER. Please do attend to this asap. I have called 2 times. Thank you.
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2252056